name:
  common: Falkland Islands
  official: Falkland Islands
  native:
    eng:
      common: Falkland Islands
      official: Falkland Islands
eumember: false
landlocked: false
nationality: ""
tlds:
- .fk
languages:
  eng: English
translations:
  DEU:
    common: Falklandinseln
    official: Falkland-Inseln
  FIN:
    common: Falkandinsaaret
    official: Falkandinsaaret
  FRA:
    common: Îles Malouines
    official: Îles Malouines
  HRV:
    common: Falklandski Otoci
    official: Falklandski otoci
  ITA:
    common: Isole Falkland o Isole Malvine
    official: Isole Falkland
  NLD:
    common: Falklandeilanden
    official: Falkland eilanden
  SPA:
    common: Islas Malvinas
    official: islas Malvinas
currencies:
- FKP
borders: []
codes:
  alpha2: FK
  alpha3: FLK
  cioc: ""
  ccn3: "238"
  callingcodes:
  - "500"
  internationalprefix: "00"
geo:
  region: Americas
  subregion: South America
  continent: South America
  capital: Stanley
  area: 12173
coordinates:
  longitudestring: 59 00 W
  latitudestring: 51 45 S
  minlongitude: -61.433334
  minlatitude: -52.966667
  maxlongitude: -57.666668
  maxlatitude: -50.966667
  latitude: -51.773125
  longitude: -59.72791
